Kritische Sicherheitslücke im Internet Explorer

Dieses Thema im Forum "Archiv "inaktive"" wurde erstellt von Anderl, 16. Dezember 2008.

  1. Anderl
    Offline

    Anderl Administrator Digital Eliteboard Team

    Registriert:
    30. November 2007
    Beiträge:
    17.515
    Zustimmungen:
    99.929
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren Der Dezember-Patchday mit zahlreichen Sicherheitsupdates liegt gerade hinter uns, da macht die Meldung von einer kritischen Schwachstelle im Internet Explorer die Runde.
    Betroffen ist nicht nur der in Vista enthaltene Internet Explorer 7, sondern auch die älteren Versionen 5 und 6 sowie die brandneue Beta-Version 8.
    Durch diese Schwachstelle kann eine präparierte Webseite Schadcode auf ein System einschleusen und diesen ausführen.
    Bislang liegt kein Patch vor.

    Ergänzende Informationen:

    Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren

    Offizielle MS-Seite dazu (englisch)

    Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
     
    #1

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.